let linkErrorTimeout;

$('.header-nav a').on('click', function (e) {
    e.preventDefault()
    $('.link-error__message').addClass('active');

    clearTimeout(linkErrorTimeout);

    linkErrorTimeout = setTimeout(() => {
        $('.link-error__message').removeClass('active');
    }, 3000);
});
